/* file(formbuilder.css) */

.grouped-form fieldset[class*="clmn"] {margin-left:0;}
.grouped-form fieldset[class*="clmn"]+fieldset[class*="clmn"] {margin-left:30px;}

.formbuilder label {
	color:#404040;
	/*float:left;*/
	line-height:18px;
	padding-top:6px;
	text-align:left;
	margin-bottom: 5px;
	display: block;
	font-weight: bold;
}

.formbuilder .input input, 
.formbuilder .input textarea, 
.formbuilder .input select {
	display: inline-block;
}
.formbuilder .input textarea {height:130px;}

.formbuilder input[type="checkbox"], 
.formbuilder input[type="radio"] {
    border: medium none;
    height: auto;
    line-height: normal;
    margin: 3px 0;
    padding: 0;
    width: auto;
}
.formbuilder input[type="file"] {
    background-color: #fff;
    box-shadow: none;
}

.formbuilder div.clearfix {margin-bottom:5px;}
.formbuilder div.label-header {
	background: #f5f5f5;
	margin-bottom: 18px;
	padding: 17px 20px 18px;
	border-bottom: 1px solid #ddd;
	-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
			  border-radius: 3px;
}
.formbuilder .help-block {
	font-size: 11px;
	line-height: 18px;
	color: #bfbfbf;
	display: block;
}

.formbuilder .input, 
.formbuilder .actions {/*margin-left: 125px;*/}
.formbuilder .input label {font-weight:bold;}
.formbuilder .input label input+span,
.formbuilder .input label span+input { margin-left:3px; }

.clmn9 .formbuilder .actions {
	background-color:#f5f5f5;
	border-top:1px solid #ddd;
	margin:18px 0;
	padding:17px 20px 18px;
	-webkit-border-radius:0 0 3px 3px;
		-moz-border-radius:0 0 3px 3px;
			  border-radius:0 0 3px 3px;
}
.formbuilder .actions input.back {margin-right:6px;}
.formbuilder .actions input[disabled] {display:none;}


/* ----------- */
/* input lists */
/* ----------- */

.formbuilder .inputs-list {
	margin: 0 0 5px;
	width: 100%;
}
.formbuilder .inputs-list li {
	display: block;
	padding: 0;
	width: 100%;
}
.formbuilder .inputs-list label {
	display: block;
	float: none;
	width: auto;
	padding: 0;
	line-height: 18px;
	text-align: left;
	white-space: normal;
}
.formbuilder .inputs-list .inputs-list {
	margin-left: 25px;
	margin-bottom: 10px;
	padding-top: 0;
}
.formbuilder .inputs-list:first-child {/*margin-top: 6px;*/}
.formbuilder .inputs-list li+li {padding-top: 2px;}
.formbuilder .inputs-list input[type=radio], 
.formbuilder .inputs-list input[type=checkbox] {
	margin-bottom: 0;
}
.formbuilder .inputs-list.horz li {float:left; width:auto;}
.formbuilder .inputs-list.horz li+li { padding-top:0; padding-left:10px;}

.formbuilder table.inputs-list.text input {width:50%;}
.formbuilder table.inputs-list.text td { padding-bottom:6px; }

.formbuilder .inputs-list.repeat-2 td {width:50%;}
.formbuilder .inputs-list.repeat-3 td {width:33.333%;}
.formbuilder .inputs-list.repeat-4 td {width:25%;}
.formbuilder .inputs-list.repeat-5 td {width:10%;}
.formbuilder .inputs-list.text input {width:50px;}



/* ----------- */
/* form shield */
/* ----------- */

.formbuilder div.formshield .input input {width: 170px;}
.formbuilder div.formshield .input div {clear:none!important;}
.formbuilder div.formshield .input div img {width:180px; height:36px; margin-bottom: 5px;}
.formbuilder div.formshield .Error+.Error {top:0; right:0;}


/* ------------ */
/* table matrix */
/* ------------ */

.formbuilder .tbl label {
	float:none;
	text-align:left;
	width:auto;
}
.formbuilder .tbl .input { margin-left:0; }
.formbuilder table[class*="table"] {
	width:100%;margin:10px 0 5px;
	border:1px solid #ddd;border-left:0;border-collapse:separate;*border-collapse:collapsed;
	-webkit-border-radius:4px;
		-moz-border-radius:4px;
			  border-radius:4px;
}
.formbuilder table[class*="table"] th,.formbuilder table[class*="table"] td{
	padding:4px 5px;line-height:18px;text-align:left;vertical-align:top;
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
}
.formbuilder table[class*="table"] th{font-weight:normal;}
.formbuilder table[class*="table"] tbody:first-child tr:first-child th,
.formbuilder table[class*="table"] tbody:first-child tr:first-child td{border-top:0;}
.formbuilder table[class*="table"] tbody:first-child tr:first-child td:first-child{-webkit-border-radius:4px 0 0 0;-moz-border-radius:4px 0 0 0;border-radius:4px 0 0 0;}
.formbuilder table[class*="table"] tbody:first-child tr:first-child td:last-child{-webkit-border-radius:0 4px 0 0;-moz-border-radius:0 4px 0 0;border-radius:0 4px 0 0;}
.formbuilder table[class*="table"] tbody:last-child tr:last-child td:first-child{-webkit-border-radius:0 0 0 4px;-moz-border-radius:0 0 0 4px;border-radius:0 0 0 4px;}
.formbuilder table[class*="table"] tbody:last-child tr:last-child td:last-child{-webkit-border-radius:0 0 4px 0;-moz-border-radius:0 0 4px 0;border-radius:0 0 4px 0;}
.formbuilder table[class*="table"] tbody tr:nth-child(odd) td,.formbuilder table[class*="table"] tbody tr:nth-child(odd) th{background-color:#f9f9f9;}
.formbuilder table[class*="table"] tbody tr:hover td,.formbuilder table[class*="table"] tbody tr:hover th{background-color:#f5f5f5;}


/* ------------------ */
/* error highlighting */
/* ------------------ */

/*.formbuilder div.clearfix.error>label, 
.formbuilder div.clearfix.error span.help-inline, 
.formbuilder div.clearfix.error span.help-block, 
.formbuilder div.clearfix.error span.error {
	color: #9d261d;
}
.formbuilder div.clearfix.error input, 
.formbuilder div.clearfix.error textarea {
	border-color: #c87872;
	-webkit-box-shadow: 0 0 3px rgba(171, 41, 32, 0.25);
		-moz-box-shadow: 0 0 3px rgba(171, 41, 32, 0.25);
			  box-shadow: 0 0 3px rgba(171, 41, 32, 0.25);
}
.formbuilder div.clearfix.error input:focus, 
.formbuilder div.clearfix.error textarea:focus {
	border-color: #b9554d;
	-webkit-box-shadow: 0 0 6px rgba(171, 41, 32, 0.5);
		-moz-box-shadow: 0 0 6px rgba(171, 41, 32, 0.5);
			  box-shadow: 0 0 6px rgba(171, 41, 32, 0.5);
}

.formbuilder div.clearfix.error span.error {
	display: none !important;
}*/


/* ----------- */
/* date picker */
/* ----------- */

.formbuilder .clearborders .calendarDateInput,
.formbuilder .clearborders input[type="image"],
.formbuilder table input[type="checkbox"],
.formbuilder table input[type="radio"] {width:auto; margin:0px 3px 0 0;}
.formbuilder .clearborders td {padding-right:3px;}
.formbuilder .clearborders td input+input+input { height:0; line-height:0; }
.formbuilder .clearborders td a {display:block;float:left;}
.formbuilder .clearborders input[type="image"]:hover {background:#f7f7f7;}
.formbuilder #date * {font-family:sans-serif!important;}
.formbuilder #date {color:#333;}
.formbuilder #date img {width:auto; height:auto; margin:0;}
.formbuilder #date input, #date select {margin:0; font-size:11px; letter-spacing:normal;}
.formbuilder td.calendarDateInput {border:none!important;}
.formbuilder .ajax__calendar_body {height:160px!important;}
.formbuilder .ajax__calendar_days,
.formbuilder .ajax__calendar_months, 
.formbuilder .ajax__calendar_years {width:250px!important;}
.formbuilder .ajax__calendar_container table {float:none!important;}


table.formbuilder {
	margin-bottom: 0px;
	width: 100%;
}

table.formbuilder td {
	padding: 5px 0 0 0px;
}

table.formbuilder .leftcolumn {
	vertical-align: middle;
	width: 110px;
}

table.formbuilder textarea {
	height: 150px;
	width: 400px;
}

.enquiry-form .process-button {
	margin-left: 110px;
}

@media (max-width: 540px) {
	table.formbuilder textarea {
		width: 100%;
	}
}

@media (min-width: 600px) {

	.fullform {
	}
	
	.fullform .formbuilder .grouped-form > div {
		width: 50%;
		float: left;
	}
	
	.fullform .formbuilder .input input, 
	.fullform .formbuilder .input textarea, 
	.fullform .formbuilder .input select {
		display: inline-block;
		width: 95%;
		max-width: 100% !important;
	}
}

@media (max-width: 600px) {
	.formbuilder .input input, 
	.formbuilder .input textarea, 
	.formbuilder .input select {
		width: 95%;
	}
}

/* ------------------- */
/* validation / alerts */
/* ------------------- */

.alert{padding:8px 14px;margin:18px 0;text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);background-color:#fcf8e3;border:1px solid #fbeed5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;color:#c09853;}
.alert-heading{color:inherit;}
.alert .close{position:relative;top:-2px;right:-5px;line-height:18px;}
.alert-success{background-color:#dff0d8;border-color:#d6e9c6;color:#468847;}
.alert-danger,.alert-error{background-color:#f2dede;border-color:#eed3d7;color:#b94a48;}
.alert-info{background-color:#d9edf7;border-color:#bce8f1;color:#3a87ad;}
.alert-block{padding-top:14px;padding-bottom:14px;}
.alert-block>p,.alert-block>ul{margin-bottom:0;}
.alert-block p+p{margin-top:5px;}
.close{float:right;font-size:20px;font-weight:bold;line-height:18px;color:#000000;text-shadow:0 1px 0 #ffffff;opacity:0.2;filter:alpha(opacity=20);}
.close:hover{color:#000000;text-decoration:none;opacity:0.4;filter:alpha(opacity=40);cursor:pointer;}

.validate-summary, 
.Validation-Summary,
.success,
.item-enquiry-message p,
#_1052c36c85cb_valPayment {
	background:#f2dede;
	border:1px solid #eed3d7;
	margin:2em 0;
	padding:15px;
	font-size:11px;
	color:#b94a48!important;
	-webkit-border-radius:4px;
		-moz-border-radius:4px;
			  border-radius:4px;
}
.validate-summary ul, 
.Validation-Summary ul {
	margin-top: 1em;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: disc;
}
.validate-summary ul li, 
.Validation-Summary ul li {
	padding-left: 0px;
	background: none;
}
#_1052c36c85cb_valPayment {display:block;}
.success,
.item-enquiry-message p {
	background:#d1eed1;
	border:1px solid #bfe7bf;
}
.validate-summary img {
	width:16px; height:16px;
	margin-right:10px;
}
.members-login .error,
.shop ul.product-list h2.title+span,
.shop ul.product-list .options li select+span,
#contentControl_ChangeShippingMethod1_valShippingMethod,
#contentControl_dcPageContent_MintoxPlaceHolder_1_lblMsg {
	display:inline-block;
	margin:5px 0;
	padding: 1px 4px 2px;
	font-size: 10.998px;
	font-weight: bold;
	line-height: 13px;
	color: #ffffff!important;
	vertical-align: middle;
	white-space: nowrap;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #b94a48;
	-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
			  border-radius: 3px;
}
.dynamic-signup #contentControl_dcPageContent_MintoxPlaceHolder_1_lblMsg {
	background-color: #468847;
}
.Error, .validator, 
.members-login ol li input+span, 
table[align="center"] td input+span,
table.controls .rightcolumn span {
	background:url(../../startrighthomescomau/img/icon/cross.png) no-repeat 0 0;
	text-indent:-999em; overflow:hidden; background-repeat:no-repeat; text-align:left; direction:ltr;
	width:16px; height:16px;
	display:block;
	position:absolute; float:left;
}
table+.Error {right:0;}

/* Localized */